.ratio{
	display: block;
}

/* @media (min-width: 991px){
	.product-summary-overflow.row{
		display: inline;
	}
	.product-summary-overflow div{
		display: inline;
	}
	
	.product-summary-overflow .product-gallery{
		float: left;
	}	
} */

.iconed-item{
    display: flex;
    align-items: center;
    gap: 8px;
}
.buttom-show-more{
    width: fit-content;
    margin: 16px auto;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 19.95px;
    color: #969696;
    cursor: pointer;
}
.buttom-show-more:hover{
    color: #59001A;
}
.buttom-show-more .state-on{
    display: none;
}
.buttom-show-more.-active .svg-icon{
    transform: rotate(180deg);
}
.buttom-show-more.-active .state-on{
    display: block;
}
.buttom-show-more.-active .state-off{
    display: none;
}

.js-show-more__elipsis{
	position: relative;
    width: 100%;
    flex-grow: 1;
    display: -webkit-box;
    max-height: 160px;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.js-show-more__elipsis.-elipsed::after{
	position: absolute;
	content: '';
	bottom: 0;
	left: 0;
	width: 100%;
	height:50px;
	background: linear-gradient(0deg, #fff 0%, #fff0 100%);
}

.js-show-more.-shown .js-show-more__elipsis,
.js-show-more__elipsis.-test-elipsis{
    display: -webkit-box;
    max-height: unset;
    -webkit-line-clamp: unset;
    overflow: unset;
}